
.cms-dropzone {
    border: 2px dashed #ccc;
    padding: 20px;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.cms-dropzone.is-dragover {
    background-color: #eef;
}

[v-cloak] {
  display: none;
}


/** main quick menu */

.service .inner .service-content ul li.m1001000 a i,
.service .inner .service-content ul li.m1002000 a i,
.service .inner .service-content ul li.m1003000 a i,
.service .inner .service-content ul li.m1004000 a i,
.service .inner .service-content ul li.m1005000 a i,
.service .inner .service-content ul li.m1006000 a i
{
    background:#fff url("../img/icon_service_habit.svg") no-repeat center center;
    background-size: 3.6rem auto;
}

.service .inner .service-content ul li.m2001000 a i,
.service .inner .service-content ul li.m2002000 a i,
.service .inner .service-content ul li.m2003000 a i,
.service .inner .service-content ul li.m2004000 a i,
.service .inner .service-content ul li.m2005000 a i,
.service .inner .service-content ul li.m2006000 a i,
.service .inner .service-content ul li.m2007000 a i
{
    background:#fff url("../img/icon_service_allergy.svg") no-repeat center center;
    background-size: 3.8rem auto;
}

.service .inner .service-content ul li.m3001000 a i,
.service .inner .service-content ul li.m3002000 a i,
.service .inner .service-content ul li.m3003000 a i,
.service .inner .service-content ul li.m3004000 a i
{
    background:#fff url("../img/icon_service_education.svg") no-repeat center center;
    background-size: 3.8rem auto;
}

.service .inner .service-content ul li.m4001000 a i,
.service .inner .service-content ul li.m4002000 a i,
.service .inner .service-content ul li.m4003000 a i,
.service .inner .service-content ul li.m4004000 a i,
.service .inner .service-content ul li.m4005000 a i
{
    background:#fff url("../img/icon_service_ai.svg") no-repeat center center;
    background-size: 3.3rem auto;
}

.service .inner .service-content ul li.m5001000 a i,
.service .inner .service-content ul li.m5002000 a i,
.service .inner .service-content ul li.m5003000 a i,
.service .inner .service-content ul li.m5004000 a i,
.service .inner .service-content ul li.m5005000 a i
{
    background:#fff url("../img/icon_service_allergy.svg") no-repeat center center;
    background-size: 4rem auto;
}

.service .inner .service-content ul li.m6001000 a i,
.service .inner .service-content ul li.m6002000 a i,
.service .inner .service-content ul li.m6003000 a i,
.service .inner .service-content ul li.m6004000 a i,
.service .inner .service-content ul li.m6005000 a i,
.service .inner .service-content ul li.m6006000 a i,
.service .inner .service-content ul li.m6007000 a i,
.service .inner .service-content ul li.m6008000 a i,
.service .inner .service-content ul li.m6009000 a i
{
    background:#fff url("../img/icon_service_diet.svg") no-repeat center center;
    background-size: 4.7rem auto;
}

